# direction.hh File Reference

Definition of direction_type. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.
namespace | vcsn::misc

| The namespace for miscellaneous constructs.

## Enumerations

enum | direction_type
| The orientation for some algorithms. More...

## Detailed Description

Definition of direction_type.

Definition in file direction.hh.